{
    template:'${tmpl}',
    data:function(){
        return {

        }
    },
    mounted:function(){
       alert(this.$router.history.current.params.id);
    },
    created:function(){
      console.log("xxxxxxxxxxxxxxxxxxxxyyy");
      this.$store.commit('increment');
      console.log(this.count);
      console.log("xxxxxxxxxxxxxxxxxxxxyyy");
    },
    methods:{

    },
    computed: Vuex.mapState({
      count:state=>state.count
    }),
    vname:"gsb-imagetoword"
}
